package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2112;
import com.brilliance.isc.common.vo.BizInfoVo;
import com.brilliance.isc.common.rmbbop.vo.RmbbopRequest;
import com.brilliance.isc.common.rmbbop.vo.RmbbopResponse;

public interface Rmb2112Service extends IPblStoreContract<Rmb2112> {

    void save(Rmb2112 rmb2112);

    void updrmb(Rmb2112 rmb2112);

    void saveSpt(Rmb2112 rmb2112);
}
